body {
  font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, sans-serif;
  /* letter-spacing: -.03em; */
  background: url(../resources/bkgnd6.jpg) 0 0 repeat-x;
  min-width: 1012px;
  margin-top: 10px;
}


.hidden {
  display: none
}

/* CVPage Rules */

/* jquery.fancybox.css defaults to white so I overide it here */
.fancybox-iframe {background-color: #000}

#container {
  background: url(../resources/shoulder3c.png) 0px 8px no-repeat;
  height: 760px;
  /*border: 1px solid #f00*/
}

#cv-timeline {
  margin-top: 30px
}

.arbut {
  display: none;
}

#tourlist {
  border: double #777 .5em;
  font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, sans-serif;
  letter-spacing: normal;
}

@media (pointer: coarse) {
  #scrollbuttons {
    text-align: right;
    width: 100%;
  }

  .arbut {
    display: inline;
    font-size: 120%;
    font-weight: 700;
    width: 40%;
    height: 2em;
    background-color: rgba(36, 143, 228, 0.3);
    border: 1px solid #537c9c;
    color: #6ac2ff;
  }

  .arbut.active {
    background-color: #74c9ff;
    color: #4a007d
  }

  #larrow {
    float: left
  }

  #rarrow {
    float: right
  }
}

#col2 {
  height: 520px;
  position: relative;
  clear: both;
}

.transp {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

#cvText {
  position: absolute;
  left: 0px;
  width: 50%;
  height: 400px;
  color: #225;
  font-size: 10pt;
}

#search {
  position: relative;
  text-align: center;
  color: #800;
  cursor: pointer;
  font-size: 10pt;
}

h2, h3 {
  font-family: Didot, "Monotype Modern Condensed", "Modern No. 20", "Computer Modern Roman", CMR, Garamond, Constantia, Georgia, serif;
  font-size: 25px;
  color: #225;
  letter-spacing: .08em;
  /* clear: both; */
}

#cvHead {
  position: relative;
  width: 100%;
  clear: both;
}

#cvHead h2 {
  margin-left: 130px;
  font-variant: small-caps;
  letter-spacing: .03em
}

#cvHead h3 {
  text-align: center;
  margin-top: 20px;
  font-size: 20px;
  letter-spacing: .01em
}

#cvTextBlock {
  position: absolute;
  top: 36px;
  left: 130px
}

#cvlinkbox {
  position: absolute;
  top: 150px;
  left: 160px;
}

#cvlinkbox a {
  text-decoration: none;
  font-size: 12pt;
  color: #838;
}

#cvlinkbox a:hover {
  color: #e8e
}

.head {
  margin-top: 12px;
}

.text {
  position: absolute;
  width: 265px;
  left: 130px;
  color: #225;
}

#themes {
  position: absolute;
  right: 0px;
  top: 0px;
}

#controls {
  color: #225;
  float: right;
  margin-right: 8px;
  font-size: 85%;
}

#map {
  position: absolute;
  left: 0px;
  top: 36px;
  width: 100%;
  max-width: 600px;
  height: 300px;
  border: solid 3px #CDD2D5;
}

.bbltxt {
  color: #225;
  font-size: 8pt;
  line-height: 9pt;
  text-align: center;
  padding-top: 6px
}

#map-container {
  position: absolute;
  height: 400px;
  width: 45%;
  right: 8px;
}

#legend {
  font-size: 10pt;
  color: #225;
  position: absolute;
  margin-top: 100px;
}

#neolog {
  position: absolute;
  bottom: 0px;
  right: 10px;
  font-size: 60%;
  color: #99f;
}

#neolog a {
  text-decoration: none;
  color: #666
}

#neolog a:hover {
  color: #800;
}

/*SB specific rules*/
#sb-body, #sb-loading {
  background-color: #fff;
}

#sb-loading-inner span {
  color: #800;
  background: url(../js/shadowbox-3.0.3/loading.gif) 16% 50% no-repeat
}

.sbdisplay {
  color: #444;
}

.sbdisplay a {
  color: #500;
  text-decoration: none;
}

.sbdisplay a:hover {
  text-decoration: overline underline;
}

.sbdisplay .rubric {
  text-align: center;
  padding-top: 30px;
  font-size: 120%;
  color: #838;
}

.sbdisplay .rubric a {
  font-size: 120%;
  color: #838
}

.sbdisplay .rubric a:hover {
  text-decoration: none;
}

.sbdisplay .contentp {
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  width: 560px;
  line-height: 14pt;
  font-size: 11pt;
}

.sbdisplay .picture-box {
  margin: 0px;
  padding: 9px;
  text-align: center
}

.sbdisplay .pbox-caption {
  font-size: 80%;
  line-height: 9pt;
}

.sbdisplay .contentp p {
  margin-top: 1em;
}

.sbdisplay .contentp blockquote {
  font-size: 85%;
  margin: .5em 3em;
}

.sbdisplay .handbill {
  line-height: 10pt;
  text-align: center;
  font-size: 85%
}

.sbdisplay .links-box a {
  background: url("../resources/ex-link.png") no-repeat scroll 100% 50% transparent;
  font-size: 85%;
  padding: 0px 16px;
}

.sbdisplay img {
  padding: 0px 9px
}

.sbdisplay .insert-header {
  font-family: Palatino, serif;
  color: #838;
  text-align: center;
}

.sbdisplay .voz-credits {
  text-align: center;
  padding: 12px 12px
}

.sbdisplay .voz-text {
  padding: 6px 12px
}

.sbdisplay .leafp {
  margin-top: 16px;
  color: #666
}

.sbdisplay .leaf-head {
  color: #838;
  font-size: 18pt;
  text-align: center
}

.sbdisplay blockquote {
  margin: 16px 20px;
  font-size: 85%;
}

/*End CV Rules*/
#project_body {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 850px;
  height: 400px;
  background: url(voz-head.jpg) no-repeat
}

#voz {
  float: right;
  border: solid 10px #01baba;
  margin-top: 30px;
  margin-right: 20px
}

.datalink {
  position: absolute;
  line-height: 0px;
  right: 0px;
  top: 116px;
  z-index: 1000;
}

/*Timeline Specific Rules*/
.bubble-dates {
  color: #444;
  float: right;
  font-size: 65%;
  margin-top: .5em;
}

.evtIDspan {
  position: absolute;
  bottom: -12px;
  right: -9px;
  font-size: 0.5em;
}

.timeline-copyright {
  bottom: 40px;
  right: 0px
}

.timeline-ether-lines {
  border-color: #fff;
  border-style: dotted;
}

.timeline-band {
  background: transparent;
  color: #000
}

.bubble-div {
  margin-top: 6px
}

.timeline-band-1 .timeline-ether-lines {
  border: none
}

.timeline-band-0 .timeline-ether-bg {
  background: transparent
}

.timeline-band-1 .timeline-ether-bg {
  background: transparent
}

/*
.timeline-event-bubble-time {display: none}
*/
.timeline-event-icon img {
  vertical-align: top;
}

.timeline-band-1 .timeline-ether-highlight {
  background-color: #333;
  top: 6px
}

.timeline-event-label {
  font-size: 9pt;
  color: #fff
}

.timeline-event-tape {
  background: #ee88ee
}

.timeline-small-event-tape {
  background: #89969E
}

.timeline-small-event-icon {
  background: #89969E
}

.timeline-event-bubble-body {
  font-size: 9pt;
  margin-top: 2em;
}

.timeline-event-bubble-body .vid {
  margin-left: auto;
  margin-right: auto
}

.timeline-event-bubble-body blockquote {
  padding: 6px 12px
}

/* so that scroll isn't triggered in the bubble slideshows */
div.simileAjax-bubble-contentContainer {
  overflow: visible;
}

div.simileAjax-bubble-innerContainer {
  padding: 0px 0px 24px 0px
}

.img-button {
  /* use this to make a .slide into a button */
  width: 100%;
  border: none;
  background: none;
  cursor: pointer;
}

.img-button:hover {
  opacity: 0.5;
}

.text-button {
  border: none;
  background: none;
  font-size: 100%;
  color: #838;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}

.text-button:hover {
  text-decoration: overline underline;
}

.timeline-event-bubble-body a {
  color: #838;
  text-decoration: none;
  font-weight: bold;
}

.timeline-event-bubble-body a:hover {
  text-decoration: overline underline;
}

.bubble-slides {
  width: 400px;
  margin: 1px auto
}

.bubble-img {
  cursor: default;
  margin-top: 12px
}

.slide {
  width: 100%;
  background-color: white;
/*   jQuery cycle sets default bg color to black */
}

.caption {
  text-align: center;
  background-color: white;
}

.slide-nav {
  width: 400px;
  height: 12px;
  padding-top: 6px;
  margin-left: auto;
  margin-right: auto;
}

a.prev {
  float: left;
  cursor: pointer;
  font-size: 80%;
  font-weight: normal;
  line-height: 12px;
  width: 50px;
  height: 11px;
  padding-left: 18px;
  background: url(../resources/left.png) 5% 0 no-repeat;
}

a.prev:hover {
  background: url(../resources/left-vi.png) 0 0 no-repeat;
}

a.next {
  float: right;
  cursor: pointer;
  font-size: 80%;
  font-weight: normal;
  line-height: 12px;
  width: 50px;
  height: 11px;
  background: url(../resources/right.png) 95% 0 no-repeat;
}

a.next:hover {
  background: url(../resources/right-vi.png) 100% 0 no-repeat;
}

.timeline-event-bubble-image {
  width: 250px
}

.timeline-band-0 .timeline-date-label {
  color: #ffeecc;
  font-size: 9pt
}

.timeline-band-0 .timeline-date-label-em {
  color: #f00;
  font-weight: bold;
  border-left: 2px solid
}

.timeline-band-1 .timeline-date-label {
  color: #CDD2D5;
  font-size: 9pt
}

/* close-box img in map infoboxes: */
.infoBox img {
  top: -16px;
}

/*fixing google's map*/
#map span {
  display: block;
  white-space: normal;
  bottom: -36px;
  color: #ccc;
  font-size: 6pt;
  line-height: 6pt;
  left: 0px;
  position: relative;
  text-align: center;
  width: 100%;
}

.click-show-tl-bubble:hover {
  color: #00f;
  cursor: pointer;
}
